
#lista-produto {
	background:#FFF;
	text-align:center;
	border:1px solid #EEE;
	margin:20px 0 0 0;
}

div.home{
	width:96% !important;
	background:#FFF !important;
	float:left;
	margin-bottom: 5px !important;
}

#lista-produto.interna{
	float:left;
}

#lista-produto.home  div.revista{
	height:335px;
	overflow:hidden;
}

	
#lista-produto h1 {
	margin:0;
	padding-top:8px;
	text-indent:10px;
	font-size:16px;
	font-weight:normal;
}

#produto-box {
	margin-top:5px;
	margin-bottom:20px;
	background:#FFF;
	text-align:left;
	float:left;
}

#produto-box h1 {
	margin:0;
	padding-top:8px;
	text-indent:10px;
	font-size:20px;
	font-weight:normal;
}

#produto-box h2 {
	margin:0;
	padding-top:8px;
	text-indent:10px;
	font-size:16px;
	font-weight:normal;
}

#produto-box a {
	text-decoration:none;
}

#title-detalhe {
	margin-left:20px;
	margin-top:10px;
	font-size:16px;
}

#title-detalhe span {
	font-size:28px;
	font-family:arial;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:28px;
}

div.capa-destaque {
	margin:20px;
	float:left;
	text-align:center;
}

img.capa-destaque {
	padding:2px;
	border:1px solid #CCC;
}

#box-compra {
	background:#F7F7F7;
	margin-bottom:10px;
	padding:10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

.chamada-longa {
	float:left;
	margin-top:20px;
	width: 400px;
	color:#555;
}

#box-titulo {
	margin:10px 20px;
	text-align:left;
}

#box-titulo h1 {
	font-size:12px;
	color:#333;
}

a.btn_assinar {
	background:#CCC;
	font-size:16px;
	color:#333;
	font-weight:bold;
	padding:5px;
	display:block;
	float:left;
	border:1px solid #BBB;
}

a:hover.btn_assinar {
	background:#DDD;
}

a.anteriores-bottom {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #CCC;
	background:#EEE url(./images/bg_title.gif) repeat-x;
	display: block;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
	float: right;
	padding: 10px;
	color: #333;
	text-shadow: 1px 1px 1px #FFF;
	margin: 10px;
}

a:hover.anteriores-bottom {
	color: #2e2e2e;
	background: #BBB;
	border-color: #888;
	text-shadow: 1px 1px 1px #EEE;
}

#paginacao {
	margin:10px;
	color:#333;
}

#paginacao a {
	text-decoration:none;
	color:#555;
}

.container-produtos {
	margin:0 auto;
	border:1px solid #333;
}

.revista-info{
	width:100%;
}

html>body .revista-info{
	width:80%;
	margin:0 auto;
}


.revista {
	margin:10px 0;
	width:24.8%;
	height:275px;
	text-align:center !important;
	float:left;
	color:#333;
	line-height:1.1em;
}
/*
	overflow:hidden;
	height:260px;
	_height:260px;
	*height:260px;
*/

.revista a {
	text-decoration:none;
	color:#1A4C9E;
}

.revista a span.titulo{
	color:#555 !important;
}

.revista a.small {
	font-size:10px;
	text-decoration:none;
	color:#1A4C9E;
}

.revista a:hover , .revista a.small:hover {
	text-decoration:underline;
}

.revista-texto{
	margin:5px auto 0 auto;
	width:90%;
}

.revista-titulo{
	font-size:12px;
	color:#555;
}

div.capa {
	position:relative;
	margin:0 auto;
	width:146px;
	height:152px;
	line-height:250px;
}

div:hover.capa a.titulo {
	text-decoration: underline !important;
	color: #2179ca !important;
}

div.capa img {
	padding: 1px;
	border-top: 1px solid #EEE;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #AAA;
	margin:0 auto;
}

span.gloss {
	position:absolute;
	top:2px;left:2px;
}

span.preco-de {
	font-size:10px;
	color:#CC0000;
}

span.preco-por {
	font-size:12px;
	color:#1A4C9E;
	font-weight:normal;
}

a.reportagem {
	background:#FFF;
	padding:10px;
	display:block;
}

a:hover.reportagem {
	background:#F5F5F5;
}

#reportagem-container {
	text-align:left;
	border-top:1px solid #CCC;
}

#reportagem-container a {
	color:#333;
	text-decoration:none;
}

#reportagem-container h2 {
	font-size:14px;
	font-weight:bold;
	color:#333;
	line-height: 1.4em;
}

#reportagem-container img {
	border:1px solid #CCC;
	padding:3px;
	float:left;
	margin:5px;
}

span.autor {
	font-size:10px;
	font-weight:bold;
	color:#666;
}

span.olho {
	font-size:16px;
	color:#555;
}

img.html_padrao_img {
	text-align:center;
}

img.noticias_img_detalhe {
	border:1px solid #666;
	margin:5px;
	float:right;
}

img.noticias_img_lista {
	border:1px solid #666;
	margin:0 5px 5px 0;
	float:left;
}

div.reportagem-content h2 {
	line-height: 1.2em;
}

span.continuar-lendo {
	color: #004c9a;
}

a.reportagem:hover span.continuar-lendo {
	text-decoration: underline;
}

img.reportagem_img_detalhe {
	border: 1px solid #CCC;
	padding: 1px;
}

div.reportagem-content hr {
	border-top: 1px solid #CCC;
	border-bottom: 0;
	border-right: 0;
	border-left: 0;
	margin: 1.4em 0;
}

div.reportagem-content span.olho {
	font-size: 1.6em;
	line-height: 1.4em;
	color: #555;
}

div.reportagem-content span.autor {
	margin-top: 10px;
}

td.destaque_capa{
	vertical-align:top;
	padding:4px;
}
	
img.destaque_capa {
	border:1px solid #000000;
}

td.destaque_texto{
	padding-right:2px;
	padding-top:2px;
	}

.destaque_titulo{
	font-size:12px;
	color:#333333;
	font-weight:bold;
	}

.destaque_titulo center{
	font-size:14px;
	color:#333333;
	font-weight:bold;
	}

.destaque_subtitulo{
	font-size:9px;
	font-weight:normal;
	color:#111111;
	}

.destaque_texto a{
	text-decoration:none;
	color:#000000;
	}

.destaque_texto a:hover{
	text-decoration:underline;
	color:#003366;
	}

a.app-store {
	background: transparent url(./images/app_store2.png) no-repeat;
	display: block;
	width: 138px;
	height: 130px;
}

div.box-app-store {
	width: 230px;
	float: left;
	margin-left: 20px;
}
#gallery a { display: block; width: 120px; height: 120px; float: left; text-align: center; margin: 5px 0; }
#gallery img { margin: auto; box-shadow: 0px 0px 5px #ccc; }
